<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1277873899565'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='230'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.0.200.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='63782'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.6.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='1147220'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.0.I20100512-1500'>
      <properties size='1'>
        <property name='download.size' value='107210'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='zigen.plugin.future' version='1.2.1.v20100421'>
      <properties size='1'>
        <property name='download.size' value='8500'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.2.200.I20100509-0800'>
      <properties size='1'>
        <property name='download.size' value='24633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='23758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.templates' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='591027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime' version='3.4.200.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='52236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.svnkit' version='1.3.3.6648'>
      <properties size='1'>
        <property name='download.size' value='4245473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.doc.user' version='3.6.0.v20100603-1350'>
      <properties size='1'>
        <property name='download.size' value='5674226'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.1.0.v20090501071000'>
      <properties size='1'>
        <property name='download.size' value='26650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='4.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='51226'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.0.v20100525'>
      <properties size='1'>
        <property name='download.size' value='43595'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt' version='1.0.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='155339'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.0.0.v20100519'>
      <properties size='1'>
        <property name='download.size' value='150662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.6.0.v_A58'>
      <properties size='1'>
        <property name='download.size' value='4504121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='3.8.2.v3_8_2_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='119474'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='49913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.svnkit' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='83067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.6.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='1068738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.2.0.v20100429'>
      <properties size='1'>
        <property name='download.size' value='193845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.net4j.jms.api' version='3.0.0.v20100614-1655'>
      <properties size='1'>
        <property name='download.size' value='71955'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='16723'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.ui' version='3.6.0.v20100602-1600'>
      <properties size='1'>
        <property name='download.size' value='9991905'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.win32' version='1.0.100.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='37266'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.collabnet.subversion.merge.feature' version='2.1.0'>
      <properties size='1'>
        <property name='download.size' value='19214'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86' version='1.0.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='29735'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201005080500'>
      <properties size='1'>
        <property name='download.size' value='54369'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='2.5.0.v200910301333'>
      <properties size='1'>
        <property name='download.size' value='118874'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='61052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.5.0.v20100524'>
      <properties size='1'>
        <property name='download.size' value='257403'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.sun.jna' version='3.2.3'>
      <properties size='1'>
        <property name='download.size' value='1143'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='76820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.ui' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='419617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.100.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='732753'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.5.0.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='90110'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='22211'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.2.0.v20100429'>
      <properties size='1'>
        <property name='download.size' value='121388'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.ui' version='3.2.300.v20100512'>
      <properties size='1'>
        <property name='download.size' value='507184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.0.0.v20100507-1815'>
      <properties size='1'>
        <property name='download.size' value='58360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.doc' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='2342937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='75924'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt'>
      <properties size='1'>
        <property name='download.size' value='30638'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.5.100.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='322572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl.win32' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='2262596'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='34985'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201005080502'>
      <properties size='1'>
        <property name='download.size' value='321330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.0.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='30637'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.ui' version='3.5.0.v20100602-0830'>
      <properties size='1'>
        <property name='download.size' value='1332502'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='1.2.0.v20100427-7e7jEKFEx2XlnZinYPtgz03'>
      <properties size='1'>
        <property name='download.size' value='30480'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='3.5.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='488794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.2.200.v20100427'>
      <properties size='1'>
        <property name='download.size' value='97499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='0.9.19.v20100519-1505'>
      <properties size='1'>
        <property name='download.size' value='190993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.100.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='113478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='39331'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='24513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.3.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='188725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.core' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='109383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.scheduler' version='3.2.300.v20100512'>
      <properties size='1'>
        <property name='download.size' value='31840'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='182596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool' version='1.0.100.v_A58'>
      <properties size='1'>
        <property name='download.size' value='55094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='124404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.5.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='298973'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='578025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.0.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='117789'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='3.2.3'>
      <properties size='1'>
        <property name='download.size' value='859504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='125188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.0.0.v20100510'>
      <properties size='1'>
        <property name='download.size' value='67919'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='1.9.1.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='71545'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='3.6.0.v201006080911'>
      <properties size='1'>
        <property name='download.size' value='342716'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='82086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.0.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='503629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.compatibility' version='3.2.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='13885'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ui' version='3.3.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='1666589'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.0.v20100601-1300'>
      <properties size='1'>
        <property name='download.size' value='248071'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.3.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='111098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='86986'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='43736'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.1.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='47023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='23545'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='22000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit' version='5.3.4'>
      <properties size='1'>
        <property name='download.size' value='247122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.7.1.v20100518-1145'>
      <properties size='1'>
        <property name='download.size' value='2017573'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.6.0.v20100601-1530'>
      <properties size='1'>
        <property name='download.size' value='2559921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='329031'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY'>
      <properties size='1'>
        <property name='download.size' value='31587'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.6.0.v20100526'>
      <properties size='1'>
        <property name='download.size' value='814277'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.5.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='455295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.6.0.I20100603-1100'>
      <properties size='1'>
        <property name='download.size' value='4130929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='4196141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='101957'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86' version='1.1.200.v20100505-1235'>
      <properties size='1'>
        <property name='download.size' value='29855'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.presentations.r21' version='3.2.200.I20100517-1500'>
      <properties size='1'>
        <property name='download.size' value='99354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='407129'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit4.runtime' version='1.1.100.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='17631'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tmatesoft.svnkit' version='1.3.3.6648'>
      <properties size='1'>
        <property name='download.size' value='1979'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='0.9.19.v20100519-1910'>
      <properties size='1'>
        <property name='download.size' value='10134'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.cvs' version='1.2.0.v20100427-7B77FKs8sF7B77SDX4GW85'>
      <properties size='1'>
        <property name='download.size' value='30427'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.5.100.I20100509-0800'>
      <properties size='1'>
        <property name='download.size' value='103962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='81461'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.0.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='328282'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.doc.user' version='3.6.0.v20100608'>
      <properties size='1'>
        <property name='download.size' value='7602725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='3.2.0.v200909071300'>
      <properties size='1'>
        <property name='download.size' value='229436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.ui' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='189090'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='3.6.0.v20100608'>
      <properties size='1'>
        <property name='download.size' value='7606076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='67435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='214277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='167676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.100.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='46882'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.launching' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='110931'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit' version='5.3.4'>
      <properties size='1'>
        <property name='download.size' value='14445'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='3.6.0.v201006080911'>
      <properties size='1'>
        <property name='download.size' value='14138'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='270401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.ui' version='3.3.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='67798'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.core' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='55310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper' version='5.5.17.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='1722552'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.6.0.v20100505'>
      <properties size='1'>
        <property name='download.size' value='70928'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.pluggable.core' version='1.0.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='32555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.core' version='3.3.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='578615'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='94407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.100.v20100505-1235'>
      <properties size='1'>
        <property name='download.size' value='91928'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.6.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='2292822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.runtime' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='158856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.collabnet.subversion.merge' version='2.1.0'>
      <properties size='1'>
        <property name='download.size' value='446328'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='65578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86' version='3.5.100.v20100505-1345'>
      <properties size='1'>
        <property name='download.size' value='17001'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.0.0.v20100520'>
      <properties size='1'>
        <property name='download.size' value='227539'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jdt' version='3.6.0.v20100526-0800-7z8XFUJFMTfCWGoVuHImpms9H155'>
      <properties size='1'>
        <property name='download.size' value='30699'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.core' version='3.2.400.v20100512'>
      <properties size='1'>
        <property name='download.size' value='595774'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit4' version='4.8.1.v20100525'>
      <properties size='1'>
        <property name='download.size' value='6022'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.0.0.v20100510'>
      <properties size='1'>
        <property name='download.size' value='49522'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.5.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='525290'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.200.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='118832'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='55003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools' version='1.0.201.v20100602-0930'>
      <properties size='1'>
        <property name='download.size' value='732524'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.appserver' version='3.1.400.v20100427'>
      <properties size='1'>
        <property name='download.size' value='18305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.100.v20100512'>
      <properties size='1'>
        <property name='download.size' value='99897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.200.v20100421'>
      <properties size='1'>
        <property name='download.size' value='23800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.0.v20100515'>
      <properties size='1'>
        <property name='download.size' value='90837'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.feature' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='2771'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.200.v20100527'>
      <properties size='1'>
        <property name='download.size' value='53868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.0.0.v200806031607'>
      <properties size='1'>
        <property name='download.size' value='62707'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.5.100.v20100526'>
      <properties size='1'>
        <property name='download.size' value='292693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='976675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.core' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='1160818'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.4.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='268069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.0.0.v20100505'>
      <properties size='1'>
        <property name='download.size' value='39219'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='465498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.core' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='142009'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.0.v20100526'>
      <properties size='1'>
        <property name='download.size' value='159946'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.el' version='1.0.0.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='128692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='11551'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='0.9.19.v20100419-1216'>
      <properties size='1'>
        <property name='download.size' value='300484'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail.glassfish' version='1.4.1.v201005082020'>
      <properties size='1'>
        <property name='download.size' value='490805'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.3.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='199755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.2.1.v20100412'>
      <properties size='1'>
        <property name='download.size' value='6451211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.2.400.v20100517'>
      <properties size='1'>
        <property name='download.size' value='1634974'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt' version='3.6.0.v201006080911'>
      <properties size='1'>
        <property name='download.size' value='43596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.0.100.v20100423'>
      <properties size='1'>
        <property name='download.size' value='138410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.0.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='19899'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde' version='3.6.0.v20100525-7b7mFKtFEx2XmfZ4_B7NUJA'>
      <properties size='1'>
        <property name='download.size' value='30581'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='25549'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.0.0.v20100525'>
      <properties size='1'>
        <property name='download.size' value='94382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.junit.runtime' version='3.4.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='17417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='22829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility' version='3.2.100.v20100505'>
      <properties size='1'>
        <property name='download.size' value='92810'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='11133'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient' version='4.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='68420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.core' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='291625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.0.0.v20100606'>
      <properties size='1'>
        <property name='download.size' value='177982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='33915'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.generator' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='133218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.0.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='7799'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.6.0.v20100519'>
      <properties size='1'>
        <property name='download.size' value='342636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation' version='1.3.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='85890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.3.0.v20100520'>
      <properties size='1'>
        <property name='download.size' value='16886'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.ui' version='3.5.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='954252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail' version='1.4.0.v201005080615'>
      <properties size='1'>
        <property name='download.size' value='320972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.launching' version='1.0.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='149256'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.javahl.feature' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='2858'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='556317'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.util' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='192843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.0.v20100526-0737'>
      <properties size='1'>
        <property name='download.size' value='52710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.0.v20100512'>
      <properties size='1'>
        <property name='download.size' value='83817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.1.300.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='88651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.core' version='3.3.400.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='363685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='106100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.6.0.v20100526-0737'>
      <properties size='1'>
        <property name='download.size' value='769898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.100.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='61578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.400.v20100505'>
      <properties size='1'>
        <property name='download.size' value='33015'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.100.v20100513'>
      <properties size='1'>
        <property name='download.size' value='39204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.5.100.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='386279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cvs' version='1.0.500.v201006080911'>
      <properties size='1'>
        <property name='download.size' value='14151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.ui' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='1885656'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.6.0.v3650b'>
      <properties size='1'>
        <property name='download.size' value='17321'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.2.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='30581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='42506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ssh2' version='3.2.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='26902'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='3.6.0.v20100519-9OArFKvFtsd7WLUKh-DcYTS'>
      <properties size='1'>
        <property name='download.size' value='31251'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='308488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.100.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='16786'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='67002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='54612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86' version='3.6.0.v3650b'>
      <properties size='1'>
        <property name='download.size' value='2429989'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='404869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.1.200.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='35371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='24292'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='108920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201005080501'>
      <properties size='1'>
        <property name='download.size' value='45396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.8.1.v4_8_1_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='202268'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.svnkit.feature' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='2828'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde' version='3.6.0.v201006080911'>
      <properties size='1'>
        <property name='download.size' value='71610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.6.0.I20100603-1100'>
      <properties size='1'>
        <property name='download.size' value='152802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.41.v200903070017'>
      <properties size='1'>
        <property name='download.size' value='225576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.boot' version='3.1.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='6259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.5.11.v20100519-1910'>
      <properties size='1'>
        <property name='download.size' value='31764'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='3.5.0.v201006080911'>
      <properties size='1'>
        <property name='download.size' value='398284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.2.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='134610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='163121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.server' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='557432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.2.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='183521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='8458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.build' version='3.6.0.v20100603'>
      <properties size='1'>
        <property name='download.size' value='522731'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.auth' version='3.2.200.v20100517'>
      <properties size='1'>
        <property name='download.size' value='22814'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='1.9.1.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='445306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.5.100.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='1426943'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ui' version='1.0.200.v20100601-1815'>
      <properties size='1'>
        <property name='download.size' value='402825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='zigen.plugin.db' version='1.2.1.v20100421'>
      <properties size='1'>
        <property name='download.size' value='1875986'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.core.win32' version='3.2.200.v20100512'>
      <properties size='1'>
        <property name='download.size' value='86326'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='279476'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
